package org.dromara.settlement.common.bank.zhaoshang;


import com.alibaba.nacos.shaded.com.google.gson.JsonObject;

public class ZhaoShangResponse {
	private String resultcode;

	private String resultmsg;

	private String reqid;

	private JsonObject data;

	public String getResultcode() {
		return resultcode;
	}

	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	}

	public String getResultmsg() {
		return resultmsg;
	}

	public void setResultmsg(String resultmsg) {
		this.resultmsg = resultmsg;
	}

	public String getReqid() {
		return reqid;
	}

	public void setReqid(String reqid) {
		this.reqid = reqid;
	}

	public JsonObject getData() {
		return data;
	}

	public void setData(JsonObject data) {
		this.data = data;
	}
}
